﻿@import url('dropdown2.css');
@import url('layout.css');
/* CSS layout */
body {
	margin: 0;
	padding: 0;
	background-image: url('../images/white-rose2.jpg');
}
#leftcolumn {
	width: 200px;
	float: left;
	background-image: url('../images/nabkgnd.jpg');
}
#rightcolumn {
	width: 200px;
	float: right;
	margin: 0px;
	background-image: url('../images/nabkgnd.jpg');
}


#footer {
	padding: 0px;
	margin: 5px auto 5px auto;
	clear: both;
	width: 950px;
	text-align: center;
	position: absolute;
}
h1 {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: larger;
	color: #FFFFFF;
	font-weight: bold;
	height: 60px;
}
.style2 {
	border-style: solid;
	border-color: #808000;
	border-width: thick 0px 0px 0px;
	position: absolute;
	z-index: 80;
	width: 950px;
	padding-right: 1px;
	padding-left: 1px;
}
.menu {
	text-align: center;
	width: 950px;
}
#pagecontents {
	text-align: center;
	width: 950px;
}
#pagesummary {
	padding: 2px;
	border: medium inset #C0C0C0;
	margin: 16px 3px 3px 3px;
	background-image: url('../images/nabkgnd.jpg');
	text-align: center;
}
#top {
	background-color: #CCCCCC;
	width: 950px;
}
#leftcolumn220 {
	padding: 2px;
	width: 220px;
	float: left;
	background-image: url('../images/nabkgnd.jpg');
	clear: both;
	margin-bottom: 0px;
}
#contact {
	padding: 5px;
	border: medium inset #C0C0C0;
	margin: 3px;
	background-image: url('../images/nabkgnd.jpg');
}

#rhwide {
	margin: 3px 3px 3px 228px;
	border-style: inset;
	border-width: medium;
	background-image: url('../images/nabkgnd.jpg');
	text-align: center;
}

.weddingtemplatebody {
	margin: 0;
	padding: 0;
	background-image: url('../images/white-rose2.jpg');
}






